/********************************************
 * General settings
 */
 
.not-phone, .desktop-only, .tablet-only, .phablet-only, .phone480-only {
  display: none;
}

#container, header, nav, #content, footer {
  width: 320px;
}

.wrapper {
  width: auto;
}

/********************************************
 * 
 */
 
 

 
h1 {
	font-size: 28px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 14px;
}

body {
    font-size: 12px;
}
 
#logo{
    left: 15px;	
}
#content .wrapper{
	padding: 0 10px;	
}

#home-sections .section{
    display: block;
    width: initial;
    margin-bottom: 30px;
}
#home-sections h2{
    min-height: initial;	
} 

#footer_menu .group{
	display: block;
}
#footer_menu .social_links{
	float: none;
    margin-left: 7px;
    margin-top: 30px;	
}
footer{
	height: 360px;	
    border-bottom: 40px solid #fff;	
}
#footer_menu{
	margin-top:30px;
}
#content{
	padding: 35px 0 450px;
}
#footer_website_link{
	margin-top: 0px;
}
body.home_page #content{
	padding-bottom: 310px;	
}



.contact-us_page h1{
	font-size: 28px;
}
.contact-us_page h2{
	margin-bottom: 10px;
}
#contact_content p{
	padding-bottom: 5px;
} 


#footer_website_link a{
	display: block;
}
#footer_website_link{
	padding: 5px;	
}
#footer_website_link a.contactpoint{
    padding-right: 0px;
    margin-left: 0px;
    margin-right: 0px;	
	width: 230px;
}
#footer_website_link a.activeperform{
	margin-left: 12px;
}


#contact_content,
#contact_form{
    width: 310px;	
}

#contact_form input.text{
	width: 283px;
	margin: 0;
}
#contact_form textarea.text{
	width: 283px;
}
#contact-us-social-section p{
	font-size: 28px;
} 
#contact_form p{
    display: inline-block;	
}
#contact-us-social-section img{
	width: 60px;
	height: auto;
}

a.button, a.button:link, a.button:visited, a.button:active, #contact_form  .button
{
	padding: 9px 24px;
	font-size: 17px;
}

.schedule-appointment_form select{
    width: 305px;
    margin-right: 0;	
}
.schedule-appointment_page .wrapper > p > .button{
	width: 250px;
}
.phone_container {
    top: 10px;
    right: 10px;
    font-size: 20px;
}

img.phone_icon {
    height: 15px;
}